/*
help.css
--------
Skin: PearsonPlaces02
Specific CSS styles for the "help" pages.

Author: 	Shu-Min Heng
Created:	25 Jun. 2012

Notes:

- Base font size for em calculations is 12px (<body> in skin.css).

*/

/* HELP SEARCH CONTAINER */

#help_search_container
{
	margin: 15px 0;
	padding: 15px 25px;
	background: #f3f3f3;
}

#help_search_container input[type="text"]
{
	margin-right: 10px;
	float: left;
}

/* End Help Search Container */

/* FRONT PAGE */

#help_topic_browser
{
	margin-top: 20px; 
	padding: 10px 0 30px;
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	-webkit-box-shadow: 0 0 4px 0px #D3D3D3;
	-moz-box-shadow: 0 0 4px 0px #D3D3D3;
	box-shadow: 0 0 4px 0px #D3D3D3;
}

.help_topic_row
{
	overflow: auto;
	padding: 20px 10px 0 30px;
}

.help_topic_cell
{
	float: left;
	margin-right: 20px;
	width: 276px;
}

.help_topic_cell h2
{
	margin: 0;
	padding-left: 20px;
	background: url('../images/help/help_topic_marker_small.gif') 0px 5px no-repeat;
}

.help_topic_cell ul
{
	padding-left: 19px;
}

.help_topic_cell li
{
	margin: 10px 0;
	line-height: 170%;
}

.help_topic_cell li a
{
	color: #444444;
}

/* End Front Page */

/* ARTICLE LIST PAGE */

#help_article_list h1
{
	margin-bottom: 20px;
	padding-left: 25px;
	background: url('../images/help/help_topic_marker_large.gif') 0px 5px no-repeat;
}

.help_article_row
{
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eeeeee;
}

.help_article_row h2
{
	margin: 10px 0;
	padding-left: 25px;
	background: url('../images/common/green_arrow.gif') 6px 8px no-repeat;
}

.help_article_row p
{
	color: #444444;
	line-height: 170%;
	margin: 10px 0 10px 25px;
}

.PagingTable
{
	margin-top: 10px;
    border: none;
    color: #666666;
}

.PagingTable a
{
	color: #3fa85d;
}

.PagingTable a, .PagingTable span
{
	margin: 0 2px;
}

/* End Topic List Page */

/* ARTICLE PAGE */

#help_article h1
{
	padding-left: 25px;
	margin-bottom: 0px;
	background: url('../images/common/green_arrow_large.gif') 0px 6px no-repeat;
}

#help_article h2, #help_article h3
{
	margin-left: 25px;
}

#help_article h3
{
  margin-bottom: 6px;
}

#help_article p.article_date
{
	margin-top: 5px;
}

#help_article a
{
  color: #3fa85d;
}

/* End Article Page */

/* COMMON PAGE ELEMENTS */

#help_topic_container, #help_article_list, #help_article
{
	margin: 30px 20px 30px;
}

h1
{
	font-size: 2em; /* 24px */
	color: #008b5d;
}

h2
{
	font-size: 1.667em; /* 20px */
	color: #3fa85d;
}

h3
{
	font-size: 1.333em; /* 16px */
	color: #61ac5b;
}

p, #help_article ol, #help_article ul
{
	color: #444444;
	line-height: 170%;
	margin: 10px 25px;
}

p.article_date
{
	font-size: 0.917em; /* 11px */
	color: #999999;
}

#help_article img
{
	margin: 17px 0;
}

#help_article img.inline_image
{
	margin: 0;
	vertical-align: middle;
}

.no_bullet li
{
	list-style-type: none;
}

.upper_alpha li
{
	list-style-type: upper-alpha;
}

.lower_roman li
{
  list-style-type: lower-roman;
}


/* End Common Page Elements */